/*  ==========================================================================
	INDIE.WEB CUSTOM STYLES
	==========================================================================  */

/*  GENERAL ---------- */

html {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #696d6a;
}

::-moz-selection {
	background: #b3d4fc;
}

::selection {
	background: #b3d4fc;
}

.flex-container > img {
	-ms-grid-row-align: center;
	align-self: center;
}

[class*='width-'].int-wrap {
	margin: 0 !important;
}

/*
.box-wrap {
	position: relative;
	height: 0;
	padding-bottom: 100%;
}
*/

.shadow {
	box-shadow: 0 0 15px rgba(0,0,0,0.25);
}

a:hover .shadow {
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
}

/*
.img-wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	overflow: hidden;
}

.img-wrap img {
	position: relative;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: 50% 0;
	object-position: 50% 0;
}

/*	Faux Table --- */
/* this is the new stuff - needs to be integrated
.faux-table {
	font-size: 0.875em;
}

.faux-row {
	width: 100%;

	/* borders on rows (only): */
/*	margin: -1px 0; /* collapse top/bottom borders */
/*	border: 1px solid #; */ /*
}

.faux-row div {
	min-height: 45px;

	/* borders on cells (only): */
/*	border: 1px solid #; */ /*
	padding: 12.5px 15px;
	background: #fff;
	line-height: 20px;
}

.faux-table .head {
	height: 45px;
	background: ;
	font-weight: ;
	color: ;
	text-transform: ;
}
*/

/*	Faux Table */

.faux-table {
	height: 100%;
	flex-direction: column;
	font-size: 0.875em;
}

.faux-row {
	width: 100%;
	padding: 0 7.5px;
	border: 1px solid #fff;
	background: #dbdcdc;
}

.faux-row div {
	min-height: 45px;
	padding: 12.5px 7.5px;
	line-height: 20px;
	color: #696d6a;
	overflow-wrap: break-word;
}

.faux-thead {
	background: #d12127;
}

.faux-thead div {
	color: #fff;
}

.faux-table .head {
	font-weight: 600;
}


/*	Responsive Video --- */

.responsive-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}


/*	TEXT STYLES ------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 30px 0;
/*	font-weight: ;
	letter-spacing: ;
	color: ; */
}

span.h1,
span.h2,
span.h3,
span.h4,
span.h5,
span.h6 {
/*	font-weight: ;
	letter-spacing: ; 
	color: ; */
}

h3,
h4,
h5,
h6 {
	color: #d12127;
	text-transform: uppercase;
}

p {
	margin: 15px 0;
}

main ul,
main ol {
	margin: 15px 0;
	padding-left: 30px;
}

main p:last-child,
main ul:last-child,
main ol:last-child {
	margin-bottom: 30px;
}

main li {
	margin: 7.5px 0;
}

blockquote {
	margin: 30px;
	border-left: 5px solid /*# */;
	padding-left: 30px;
}

span.light,
span.normal {
/*	font-weight: ; */
}

b,
strong,
span.semibold,
span.bold {
/*	font-weight: ; */
}

hr {
	margin: 15px 0;
/*	border-top-color: ; */
}


/*	LINK STYLES ------ */

/*	GLOBAL --- */

a:active,
a:hover,
a:link,
a:visited {
	color: #d12127;
	font-weight: 400;
	text-decoration: none;
}

a:hover {
	color: #f27b21;
}

a.link-button:active,
a.link-button:hover,
a.link-button:link,
a.link-button:visited {
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	min-height: 45px;
	padding: 10px 30px;
	text-decoration: none;
	background: #d12127;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
}

a.link-button:hover {
	background-color: #f27b21;
	color: #fff;
}

.toll-free-number {
	text-transform: uppercase;
}


/*	SECTIONS ---------- */

/*	Background Grey (Light) ------ */

.bg-grey-light {
	background-color: #efefef; /* background-color prevents conflict if background-image is also in use */
	color: #696d6a;
}
/*
.bg-grey-light * {
	color: #696d6a;
}
*/
.bg-grey-light h3,
.bg-grey-light h4,
.bg-grey-light h5,
.bg-grey-light h6 {
	color: #d12127;
}

.bg-grey-light a:active,
.bg-grey-light a:hover,
.bg-grey-light a:link,
.bg-grey-light a:visited {
	color: #d12127;
	text-decoration: none;
}

.bg-grey-light a:hover,
.bg-grey-light a:hover * {
	color: #f27b21;
}

.bg-grey-light a.link-button {
	background: #d12127;
	color: #fff;
}

.bg-grey-light a.link-button:hover {
	background: #f27b21;
	color: #fff;
}


/*	Background Grey (Mid) ------ */

.bg-grey-mid {
	background-color: #dbdcdc; /* background-color prevents conflict if background-image is also in use */
	color: #696d6a;
}
/*
.bg-grey-mid * {
	color: #696d6a;
}
*/
.bg-grey-mid h3,
.bg-grey-mid h4,
.bg-grey-mid h5,
.bg-grey-mid h6 {
	color: #d12127;
}

.bg-grey-mid a:active,
.bg-grey-mid a:hover,
.bg-grey-mid a:link,
.bg-grey-mid a:visited {
	color: #333;
	text-decoration: none;
}

.bg-grey-mid a:hover,
.bg-grey-mid a:hover * {
	color: #f27b21;
}

.bg-grey-mid a.link-button {
	background: #d12127;
	color: #fff;
}

.bg-grey-mid a.link-button:hover {
	background: #f27b21;
	color: #fff;
}


/*	Background Orange ------ */

.bg-orange {
	background-color: #f27b21; /* background-color prevents conflict if background-image is also in use */
	color: #fff;
}
/*
.bg-orange * {
	color: #fff;
}
*/
.bg-orange a:active,
.bg-orange a:hover,
.bg-orange a:link,
.bg-orange a:visited {
	color: #333;
	text-decoration: none;
}

.bg-orange a:hover,
.bg-orange a:hover * {
	color: #d12127;
}


/*	Background Red ------ */

.bg-red {
	background-color: #d12127; /* background-color prevents conflict if background-image is also in use */
	color: #fff;
}
/*
.bg-red * {
	color: #fff;
}
*/
.bg-red a:active,
.bg-red a:hover,
.bg-red a:link,
.bg-red a:visited {
	color: #333;
	text-decoration: none;
}

.bg-red a:hover,
.bg-red a:hover * {
	color: #f27b21;
}


/*	Background Image ------ */

.bg-wrap {
	background-position: 50% 50%;
}

.parallax-window:before {
	content: '';
	position: absolute;
	z-index: -200; /* ensure pseudo element does not overlay parallax image */
	top: 0;
	bottom: 0;
	left: 0;
	right: 0; 
	overflow: hidden;
	background-color: #d12127; /* in case image fails to load */
	background-size: cover;
	background-repeat: no-repeat;
}


/*	HEADER ---------- */

/*	NAV ------ */

#nav-main-container,
#nav-collapse,
nav li ul {
	background: #fff;
}

#nav-main-container {
	z-index: 3000; /* compete with Slick Carousel items */
	box-shadow: 0 0 15px rgba(0,0,0,0.25);
}

#nav-icon span,
#nav-icon span:before,
#nav-icon span:after {
	background: #d12127;
}

nav a:link,
nav a:visited,
nav a:hover,
nav a:active,
#nav-main-container [id^=phone] {
	text-decoration: none;
/*	color: ; */
	font-size: 0.875rem;
	font-weight: 700;
	text-transform: uppercase;
/*	letter-spacing: ; */
}

nav a:hover,
nav .selected>a,
#nav-main-container [id^=phone]:hover {
/*	color: ; */
}


/*	BANNER ------ */

#banner:before {
	background: #d12127; /* in case image fails to load */
}

#banner .link-button {
	background-color: #d12127;
	color: #fff;
}

#banner .link-button:hover {
	background-color: #f27b21;
	color: #fff;
}



/* to be removed I believe ----------
#banner .bg-wrap {
	background-color: #d12127; /* in case image fails to load */ /*
}

#banner .txt-wrap {
	color: #fff;
}

#banner .txt-wrap .title,
#banner .txt-wrap .subtitle {
	font-weight: 600;
}


---------- */



/*
#banner.internal .bg-wrap:after {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(
		135deg,
		rgba(111,18,21,0.75) 0%,
		rgba(237,32,39,0.5) 33%,
		rgba(237,32,39,0.37) 50%,
		rgba(111,18,21,0) 100%
	);
}
*/


/*	FOOTER ---------- */

footer:after {
	content: '';
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7.5px;
	background: linear-gradient(to right, #f27b21 0%, #d12127 100%);
}


/*	FOOTER TOP ------ */
/*
#footer-top {
	background: ;
	color: ;
}

#footer-top h3 {
	color: ;
}

#footer-top a:active,
#footer-top a:hover,
#footer-top a:link,
#footer-top a:visited {
	color: ;
	text-decoration: none;
}

#footer-top a:hover {
	color: ;
}
*/
#footer-logo {
/*	max-width: ; */
	margin: 30px 0;
}

/* TO DO --- */
/* The below social styles should be simplified and the Template should simply use .social wrap as per the Standard Sections module --- */ /*
#social,
.social-wrap {
	margin-left: -15px;
	margin-right: -15px;
}
#social a,
.social-wrap a {
	text-decoration: none;
	display: block;
}
#social a i,
.social-wrap a i {
	display: block;
	border-radius: 50%;
	padding: 15px;
}
*/
/* --- */
ul.contact-info {
	list-style-type: none;
	padding: 0;
}

ul.contact-info li {
	margin: 30px 0;
}

ul.contact-info i {
	padding-right: 15px;
}

ul.contact-info a {
	text-decoration: none;
}
/*
#footer-top .toll-free-number {
	font-size: 0.75em;
}
*/


/*	FOOTER BOTTOM ------ */

#footer-bottom {
	border-top: 1px solid #d12127;
}

/*
#footer-bottom a {
	text-decoration: none;
}
*/


/*  FORMS ---------- */

input[type=text],
input[type=number],
input[type=email],
input[type=password],
input[type=date],
input[type=file],
select,
textarea {
	background: #f5f5f5; /* default #f5f5f5 also found in form-submit.js */
}

input[type=submit],
input[type=reset],
input[type=button],
button[type=button],
button[type=submit],
button[type=reset] {
	background: #d12127;
	color: #fff;
/*	font-weight: ; */
	font-size: 0.875rem;
	text-transform: uppercase;
}

input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover,
button[type=button]:hover,
button[type=submit]:hover,
button[type=reset]:hover {
	background: #f27b21;
	color: #fff;
}


/*  FORM BROWSER RESETS ------ */

/*	customise Chrome form-field focus outline */
input:focus,
select:focus,
textarea:focus {
	outline: #222 1px solid !important;
}
/* */


/*  PLACEHOLDERS ------ */

/*  Placeholders (Standard) --- */

::-webkit-input-placeholder {
	color: #b8b8b8;
	opacity: 1;
}
:-moz-placeholder {
	color: #b8b8b8;
	opacity: 1;
}
::-moz-placeholder {
	color: #b8b8b8;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #b8b8b8;
}
:placeholder {
	color: #b8b8b8;
}

/*  Placeholders :focus --- */

:focus::-webkit-input-placeholder {
	color: #999;
}
:focus:-moz-placeholder {
	color: #999;
}
:focus::-moz-placeholder {
	color: #999;
}
:focus:-ms-input-placeholder {
	color: #999;
}
:placeholder {
	color: #999;
}


/*	FORM ERRORS ------ */

input.error,
.submitted input:required:invalid,
select.error,
.submitted select:required:invalid,
textarea.error,
.submitted textarea:required:invalid {
	background: #ffebeb;
}

select.error,
.submitted select.error {
	color: #ff3b3b;
}

/*  Placeholders (Error) --- */

.error::-webkit-input-placeholder,
.submitted .error::-webkit-input-placeholder {
	color: #ff7676;
	opacity: 1;
}
.error:-moz-placeholder,
.submitted .error:-moz-placeholder  {
	color: #ff7676;
	opacity: 1;
}
.error::-moz-placeholder,
.submitted .error::-moz-placeholder {
	color: #ff7676;
	opacity: 1;
}
.error:-ms-input-placeholder,
.submitted .error:-ms-input-placeholder {
	color: #ff7676;
}
.error:placeholder,
.submitted .error:placeholder {
	color: #ff7676;
}

/*  Placeholders (Error) :focus --- */

.error:focus::-webkit-input-placeholder,
.submitted .error:focus::-webkit-input-placeholder {
	color: #ff3b3b;
}
.error:focus:-moz-placeholder,
.submitted .error:focus:-moz-placeholder {
	color: #ff3b3b;
}
.error:focus::-moz-placeholder,
.submitted .error:focus::-moz-placeholder {
	color: #ff3b3b;
}
.error:focus:-ms-input-placeholder,
.submitted .error:focus:-ms-input-placeholder {
	color: #ff3b3b;
}
.error:placeholder,
.submitted .error:placeholder {
	color: #ff3b3b;
}


/*	CSS TRANSITIONS ---------- */

a:link,
a:visited,
a:hover,
a:active,

a.shadow,

#nav-featured a span:before,
#nav-featured a h5,

#newsletters label,
a.flex-box.doc-download *,

button,
button:hover,
input,
input:hover {
	transition: background-color 0.25s ease, color 0.25s ease;
}


/*  PAGES ---------- */

.flex-box.doc-download *[class^=icon] {
	font-size: 3em;
}

main li i[class^=icon] {
	vertical-align: middle;
}


/*	LOCK SCREEN ------ */

#lock_screen .inner,
#lock_screen .inner > div {
	height: 100%;
}

#lock_screen .login-wrap {
	max-width: 300px;
}

#lock_screen img {
	max-width: 150px;
}

#lock_screen form {
	margin: 0 auto;
}

#lock_screen input[type='password'] {
	max-width: 300px;
}

#lock_screen input {
	margin-left: auto;
	margin-right: auto;
}


/*	HOME ------ */

/*	Section: Nav - Featured */

#nav-featured ul {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

#nav-featured li {
	margin: 0;
	padding: 0 15px;
}

#nav-featured a {
	display: block;
}

#nav-featured a > span {
	display: block;
	margin-top: 15px;
	font-size: 4.5em;
}

#nav-featured a h5 {
	white-space: normal;
}

#nav-featured a:hover span:before,
#nav-featured a:hover h5 {
	color: #f27b21;
}

/*	Section: Platinum Members */

#platinum-members .flex-container {
	border: 1px solid;
	padding: 30px 15px;
}

#platinum-members h4 {
	position: absolute;
	top: 0;
	left: 50%;
	background: #fff;
}

#platinum-members img {
	padding: 15px;
}


/*	DOWNLOADS > NEWSLETTERS ------ */

#newsletters .year-wrap:first-child {
	padding-top: 30px;
}

#newsletters .year-wrap:last-child {
	margin-bottom: 30px;
}

#newsletters input[type=checkbox] {
	display: none;
}

#newsletters label {
	display: block;
	margin-bottom: 5px;
	padding: 15px;
	background: #d12127;
	color: #fff;
}

#newsletters .year-wrap ul {
	height: 100%;
	max-height: 0;
	margin: 0;
	list-style-type: none;
	overflow: hidden;
	transition: all .65s ease-in-out;
}

#newsletters .year-wrap:last-child li:last-child {
	margin-bottom: 0;
}

#newsletters :checked + label {
	background: #f27b21;
}

#newsletters :checked + label + ul {
	max-height: 1200px;
	margin: 7.5px 0;
}


/*	DOWNLOADS > POSITION STATEMENTS ------ */

#position-statements h3 {
	margin-bottom: 0;
}


/*	DOWNLOADS > PRODUCT REGISTERS ------ */

#product-registers .prev-rev-wrap ul {
	list-style-type: none;
}


/*	DOWNLOADS > ANNUAL REPORTS ------ */

.flex-box.doc-download * {
	margin: 15px 0;
}

a.flex-box.doc-download:hover * {
	color: #f27b21;
}


/*	DOWNLOADS > AON DOCUMENTS ------ */

#aon-documents ul {
	list-style-type: none;
}


/*  CONTACT ------ */
/*
#google-map {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 25%;
}

#google-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
*/

/*  ==========================================================================
	INDIE.WEB CUSTOM MEDIA QUERIES
	==========================================================================  */

/*	Screen Sizes 240px and smaller ---------- */
@media only screen 
and (max-width : 240px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */
/*
	#banner {
		background-color: #fff; /* match page background color for mobile */ /*
	}
*/
	/*	Carousel --- */
/*
	.slick-arrow {
		padding: 0 15px;
	}
*/
	/*	Pager */
	/*	Styles for both dot over page and dot over banner to account for <240px and =240px, respectively */
/*
	#banner .slick-dots li button:before {
		color: ; /* dot color over page */ /*
	}
	#banner .slick-dots.pos-abs li button:before {
		color: ; /* dot color over banner */ /*
	}
	
	#banner .slick-dots li.slick-active button:before {
		color: ; /* active dot color over page */ /*
	}
	#banner .slick-dots.pos-abs li.slick-active button:before {
		color: ; /* active dot color over banner */ /*
	}
*/
}


/*	Screen Sizes 240px and larger ---------- */
@media only screen 
and (min-width : 240px) {

	/*	HEADER ---------- */
	
	/*	BANNER ------ */

	/*	Carousel --- */
/*
	.slick-arrow {
		padding: 0 30px;
	}
*/
	/*	Pager */
/*
	#banner .slick-dots li button:before {
		color: ; /* dot color over banner */ /*
	}
	
	#banner .slick-dots li.slick-active button:before {
		color: ; /* active dot color over banner */ /*
	}
*/
}


/*	Screen Sizes 320px and smaller ---------- */
@media only screen 
and (max-width : 320px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner.internal .txt-wrap .inner:after {
		display: none;
	}


	/*	PAGES ---------- */

	/*	HOME ------ */

	/*	Section: Platinum Members */

	#platinum-members h4 {
		transform: translate(-50%, -100%);
	}

	/*  CONTACT ------ */
/*
	#google-map {
		padding-bottom: 100%;
	}
*/
}


/*	Screen Sizes 320px and larger ---------- */
@media only screen 
and (min-width : 320px) {

	/*	PAGES ---------- */

	/*	HOME ------ */

	/*	Section: Platinum Members */

	#platinum-members h4 {
		transform: translate(-50%, -100%);
		white-space: nowrap;
	}

}


/* Screen Sizes	320px - 560px		--------- */
@media only screen 
and (min-width : 320px)
and (max-width : 560px) {

	/*	PAGES ---------- */

	/*  CONTACT ------ */
/*
	#google-map {
		padding-bottom: 50%;
	}
*/
}


/*	Screen Sizes 400px and smaller ---------- */
@media only screen 
and (max-width : 400px) {

	/*	GENERAL ---------- */

	.faux-row div {
		width: 100%;
	}


	/*	MAIN ---------- */

	main ul.contact-info {
		text-align: center;
	}
	

	/*	FOOTER ---------- */

	#footer-top .inner > div:nth-child(2) {
		text-align: center;
	}

	#social {
		justify-content: center;
	}

	#footer-top .inner > div:last-child {
		text-align: center;
	}

	#footer-top ul.contact-info .flex-container {
		justify-content: center;
	}

	/*	Affects Contact page info also */
	ul.contact-info .flex-container {
		flex-direction: column;
	}

	ul.contact-info i {
		padding-right: 0;
	}

	.icon-wrap {
		margin: 7.5px 0;
	}


	/*	PAGES ---------- */

	/*	HOME ------ */

	/*	Section: Nav - Featured */

	#nav-featured li {
		width: 100%;
	}

	/*	Section: Platinum Members */

	#platinum-members h4 {
		padding: 0 15px;
	}

	#platinum-members a {
		max-width: 100%;
	}


	/*	DOWNLOADS > ANNUAL REPORTS ------ */

	.flex-box.doc-download {
		width: 100%;
	}

}


/* Screen sizes 400px and larger ---------- */
@media only screen 
and (min-width : 400px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner.internal #banner-int-wrap {
		padding-bottom: 22.5px;
	}
	
	#banner.internal .txt-wrap:after {
		content: '';
		position: absolute;
		bottom: 15px;
		left: 0;
		width: 100%;
		height: 53.75px;
		background: rgba(255,255,255,0.75);
	}
	
	#banner.internal .txt-wrap .inner:after {
		content: '';
		position: absolute;
		bottom: -24px;
		width: 216px;
		height: 46px;
		background: #fff;
		-webkit-clip-path: polygon(
			50% 0%,
			0% 100%,
			100% 100%
		);
		clip-path: polygon(
			50% 0%,
			0% 100%,
			100% 100%
		);
	}


	/*	FOOTER ---------- */

	/*	FOOTER TOP ------ */

	#footer-top .contact-info .icon-wrap i {
		vertical-align: middle;
	}


	/*	PAGES ---------- */

	/*	HOME ------ */

	/*	Section: Platinum Members */

	#platinum-members h4 {
		padding: 0 30px;
	}

}


/*	Screen Sizes 400px - 480px ---------- */
@media only screen 
and (min-width : 400px)
and (max-width : 480px) {

	/*	GENERAL ---------- */

	.faux-row.flex-container div {
		width: 50%;
	}

}


/*	Screen Sizes 400px - 640px ---------- */
@media only screen 
and (min-width : 400px)
and (max-width : 640px) {

	/*	FOOTER ---------- */

	#footer-top .inner > div:nth-child(2) {
		text-align: left;
	}

	#footer-top #social {
		justify-content: flex-start;
	}

	#footer-top .inner > div:last-child {
		text-align: left;
	}

	#footer-top ul.contact-info .flex-container {
		justify-content: flex-start;
	}


	/*	PAGES ---------- */

	/*	HOME ------ */

	/*	Section: Nav - Featured */

	#nav-featured li {
		width: 50%;
	}

	/*	Section: Platinum Members */

	#platinum-members a {
		max-width: 50%;
	}


	/*	DOWNLOADS > ANNUAL REPORTS ------ */

	.flex-box.doc-download {
		width: 50%;
	}

}


/* Screen Sizes	400px - 960px		--------- */
@media only screen 
and (min-width : 400px)
and (max-width : 960px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner.internal .txt-wrap:after {
		-webkit-clip-path: polygon(
			0 46.25px, /* left top */
			calc( 45px - 4.5px ) 46.25px, /* left angle top */
			calc( 45px + 108px ) 0, /* middle angle top */
			calc( 45px + 216px + 4.5px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( 45px + 216px + 3px ) 100%, /* right angle bottom */
			calc( 45px + 108px ) 7.5px, /* middle angle bottom */
			calc( 45px - 3px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
		clip-path: polygon(
			0 46.25px, /* left top */
			calc( 45px - 4.5px ) 46.25px, /* left angle top */
			calc( 45px + 108px ) 0, /* middle angle top */
			calc( 45px + 216px + 4.5px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( 45px + 216px + 3px ) 100%, /* right angle bottom */
			calc( 45px + 108px ) 7.5px, /* middle angle bottom */
			calc( 45px - 3px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
	}

	#banner.internal .txt-wrap .inner:after {
		left: 45px;
	}

}


/*	Screen Sizes 480px - 640px ---------- */
@media only screen 
and (min-width : 480px)
and (max-width : 640px) {

	/*	GENERAL ---------- */

	.faux-row .head {
		min-width: 33.3333%;
	}

	.faux-row .head + div {
		max-width: 66.6666%;
		flex-grow: 1;
	}

}


/*	Screen Sizes 560px and smaller ---------- */
@media only screen 
and (max-width : 560px) {

	/*	HEADER ---------- */
	
	/*	BANNER ------ */

	#banner,
	#banner:not(.internal) #banner-int-wrap,
	#banner .banner-slide {
		max-height: calc(100vh - 60px);
	}

}


/*	Screen Sizes 560px - 800px ---------- */
@media only screen 
and (min-width : 560px)
and (max-width : 800px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner,
	#banner:not(.internal) #banner-int-wrap,
	#banner .banner-slide {
		max-height: calc(100vh - 75px);
	}

	/* Is this a useful setting to have in the Template? */
	/*
	#banner.internal {
		max-height: calc(33vh - 75px);
	}
	*/

	/*	PAGES ---------- */

	/*  CONTACT ------ */
/*
	#google-map {
		padding-bottom: 33.3333%;
	}
*/
}


/*	Screen sizes 640px and smaller ---------- */
@media only screen 
and (max-width : 640px) {

}


/*	Screen Sizes 640px and larger ---------- */
@media only screen
and (min-width : 640px ) {

	/*	FOOTER ---------- */

	#footer-top .inner > div:nth-child(2) {
		text-align: center;
	}

	#social {
		justify-content: center;
	}

	#footer-top .inner > div:last-child {
		text-align: right;
	}

	#footer-top ul.contact-info .flex-container {
		justify-content: flex-end;
	}
	
}


/*	Screen Sizes 640px - 800px ---------- */
@media only screen 
and (min-width : 640px)
and (max-width : 800px) {

	/*	GENERAL ---------- */

	.faux-row div {
		width: 100%;
	}


	/*	PAGES ---------- */

	/*	HOME ------ */

	/*	Section: Nav - Featured */

	#nav-featured li {
		width: 33.3333%;
	}


	/*	DOWNLOADS > ANNUAL REPORTS ------ */

	.flex-box.doc-download {
		width: 33.3333%;
	}

}


/*	Screen Sizes 800px and smaller ---------- */
@media only screen
and (max-width : 800px ) {

	/*	PAGES ---------- */

	/*	HOME ------ */

	/*	Section: Platinum Members */

	#platinum-members img {
		width: auto;
		max-height: 75px;
	}

}


/*	Screen Sizes 800px and larger ---------- */
@media only screen
and (min-width : 800px) {

	/*	HEADER ---------- */

	/*	NAV ------ */

	/* sub-nav list */
	.sub-nav-box-shadow {
		box-shadow: 0 0 15px rgba(0,0,0,0.5);
		clip: rect(0px, 600px, 1200px, -15px); /* 600px and 1200px essentially set the maximum width and height (respectively) of the sub-nav element */
		-webkit-clip-path: inset(0 -15px -15px -15px);
		clip-path: inset(0 -15px -15px -15px);
	}

	/*	BANNER ------ */

	#banner,
	#banner:not(.internal) #banner-int-wrap,
	#banner .banner-slide {
		max-height: calc(100vh - 90px);
	}

	/* Is this a useful setting to have in the Template? */
	/*
	#banner.internal {
		max-height: calc(33vh - 90px);
	}
	*/

	/*	PAGES ---------- */

	/*	HOME ------ */

	/*	Section: Nav - Featured */

	#nav-featured li {
		width: 25%;
	}

	/*	Section: Platinum Members */

	#platinum-members a {
		max-width: 20%;
	}

	#platinum-members img {
		max-height: 90px;
	}


	/*	DOWNLOADS > ANNUAL REPORTS ------ */

	.flex-box.doc-download {
		width: 25%;
	}

}


/*	Screen Sizes 800px - 960px ---------- */
@media only screen 
and (min-width : 800px)
and (max-width : 960px) {

	/*	GENERAL ---------- */

	.faux-row.flex-container div {
		width: 50%;
	}

	/*	HEADER ---------- */

	/*	NAV ------ */

	/* provide more room for menu items */
	#phone-nav-ext {
		display: none;
	}

}


/*	Screen Sizes 960px and larger ---------- */
@media only screen
and (min-width : 960px ) {

	/*	GENERAL ---------- */

	.faux-row .head {
		min-width: 33.3333%;
	}

	.faux-row .head + div {
		max-width: 66.6666%;
		flex-grow: 1;
	}

}


/*	Screen Sizes 960px - 1200px ---------- */
@media only screen 
and (min-width : 960px)
and (max-width : 1200px) {

	#banner.internal .txt-wrap:after {
		-webkit-clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 60em) / 2 + 45px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 60em) / 2 + 45px + 108px ) 0, /* middle angle top */
			calc( (100% - 60em) / 2 + 45px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 60em) / 2 + 45px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 60em) / 2 + 45px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 60em) / 2 + 45px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
		clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 60em) / 2 + 45px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 60em) / 2 + 45px + 108px ) 0, /* middle angle top */
			calc( (100% - 60em) / 2 + 45px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 60em) / 2 + 45px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 60em) / 2 + 45px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 60em) / 2 + 45px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
	}

	#banner.internal .txt-wrap .inner:after {
		left: 45px;
	}

}


/*	Screen Sizes 1200px - 1360px ---------- */
@media only screen 
and (min-width : 1200px)
and (max-width : 1360px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner.internal .txt-wrap:after {
		-webkit-clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 65em) / 2 + 75px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 65em) / 2 + 75px + 108px ) 0, /* middle angle top */
			calc( (100% - 65em) / 2 + 75px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 65em) / 2 + 75px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 65em) / 2 + 75px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 65em) / 2 + 75px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
		clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 65em) / 2 + 75px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 65em) / 2 + 75px + 108px ) 0, /* middle angle top */
			calc( (100% - 65em) / 2 + 75px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 65em) / 2 + 75px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 65em) / 2 + 75px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 65em) / 2 + 75px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
	}

	#banner.internal .txt-wrap .inner:after {
		left: 75px;
	}

}


/*	Screen Sizes 1360px - 1520px ---------- */
@media only screen 
and (min-width : 1360px)
and (max-width : 1520px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner.internal .txt-wrap:after {
		-webkit-clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 70em) / 2 + 90px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 70em) / 2 + 90px + 108px ) 0, /* middle angle top */
			calc( (100% - 70em) / 2 + 90px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 70em) / 2 + 90px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 70em) / 2 + 90px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 70em) / 2 + 90px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
		clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 70em) / 2 + 90px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 70em) / 2 + 90px + 108px ) 0, /* middle angle top */
			calc( (100% - 70em) / 2 + 90px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 70em) / 2 + 90px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 70em) / 2 + 90px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 70em) / 2 + 90px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
	}

	#banner.internal .txt-wrap .inner:after {
		left: 90px;
	}

}


/*	Screen Sizes 1520px - 1680px ---------- */
@media only screen 
and (min-width : 1520px)
and (max-width : 1680px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner.internal .txt-wrap:after {
		-webkit-clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 75em) / 2 + 105px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 75em) / 2 + 105px + 108px ) 0, /* middle angle top */
			calc( (100% - 75em) / 2 + 105px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 75em) / 2 + 105px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 75em) / 2 + 105px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 75em) / 2 + 105px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
		clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 75em) / 2 + 105px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 75em) / 2 + 105px + 108px ) 0, /* middle angle top */
			calc( (100% - 75em) / 2 + 105px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 75em) / 2 + 105px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 75em) / 2 + 105px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 75em) / 2 + 105px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
	}

	#banner.internal .txt-wrap .inner:after {
		left: 105px;
	}

}


/*	Screen Sizes 1680px - 1920px ---------- */
@media only screen 
and (min-width : 1680px)
and (max-width : 1920px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner.internal .txt-wrap:after {
		-webkit-clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 80em) / 2 + 135px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 80em) / 2 + 135px + 108px ) 0, /* middle angle top */
			calc( (100% - 80em) / 2 + 135px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 80em) / 2 + 135px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 80em) / 2 + 135px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 80em) / 2 + 135px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
		clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 80em) / 2 + 135px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 80em) / 2 + 135px + 108px ) 0, /* middle angle top */
			calc( (100% - 80em) / 2 + 135px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 80em) / 2 + 135px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 80em) / 2 + 135px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 80em) / 2 + 135px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
	}

	#banner.internal .txt-wrap .inner:after {
		left: 135px;
	}

}


/*	Screen Sizes 1920px and larger ---------- */
@media only screen 
and (min-width : 1920px) {

	/*	HEADER ---------- */

	/*	BANNER ------ */

	#banner.internal .txt-wrap:after {
		-webkit-clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 90em) / 2 + 165px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 90em) / 2 + 165px + 108px ) 0, /* middle angle top */
			calc( (100% - 90em) / 2 + 165px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 90em) / 2 + 165px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 90em) / 2 + 165px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 90em) / 2 + 165px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
		clip-path: polygon(
			0 46.25px, /* left top */
			calc( (100% - 90em) / 2 + 165px - 3px ) 46.25px, /* left angle top */
			calc( (100% - 90em) / 2 + 165px + 108px ) 0, /* middle angle top */
			calc( (100% - 90em) / 2 + 165px + 216px + 3px ) 46.25px, /* right angle top */
			100% 46.25px, /* right top */
			100% 100%, /* right bottom */
			calc( (100% - 90em) / 2 + 165px + 216px + 1.5px ) 100%, /* right angle bottom */
			calc( (100% - 90em) / 2 + 165px + 108px ) 7.5px, /* middle angle bottom */
			calc( (100% - 90em) / 2 + 165px - 1.5px ) 100%, /* left angle bottom */
			0 100% /* left bottom */
		);
	}

	#banner.internal .txt-wrap .inner:after {
		left: 165px;
	}

}